uuid: 3cc8204b-a875-4a73-bee1-f25de33473c0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_newsletter
    - node.type.ct_study_career
  module:
    - text
id: node.ct_study_career.field_teaser_newsletter
field_name: field_teaser_newsletter
entity_type: node
bundle: ct_study_career
label: 'Teaser Newsletter'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
